{
  "id": "4116838",
  "name": "parking-project",
  "font_family": "custom-icon",
  "css_prefix_text": "custom-icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "782226",
      "name": "停车场1",
      "font_class": "tingchechang1",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "5351377",
      "name": "月结",
      "font_class": "yuejie",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "18267912",
      "name": "发票",
      "font_class": "fapiao",
      "unicode": "e98d",
      "unicode_decimal": 59789
    }
  ]
}
